// Localizable.strings

"ALFRED_FIRST_STARTED_FROM_MENU_BAR" = "est accessible depuis la barre des menus";

"xClipboard Preferences" = "Préférences de xClipboard";

"General" = "Général";
"Relaunch xClipboard on Login" = "Relancer xClipboard à l'ouverture de session";
"Enable Shortcut" = "Activer un raccourci";

"Content" = "Contenu";
"History" = "Historique";
"Excluded Text" = "Exclusion de textes";
"Storage" = "Stockage";
"Excluded Applications" = "Exclusion d'applications";

"HELP_GOTO_WEBSITE" = "Aller sur le site Web de xClipboard...";
"HELP_GOTO_SUPPORT_PAGE" = "Aller sur la page du Support...";
"HELP_EMAIL_SUPPORT" = "Contacter le Support par e-mail...";
"HELP_REVEAL_MAS_PRODUCT" = "Afficher dans le Mac App Store...";
"HELP_SEND_FEEDBACK" = "Donner son avis...";
"HELP_SEND_CRASHREPORT" = "Envoyer un rapport de bug par e-mail...";

"Show Panel" = "Afficher la liste";
"Hide Panel" = "Masquer la liste";
"Collect When Active" = "Collect When Active";
"Preferences..." = "Preferences...";
"Quit xClipboard" = "Quitter xClipboard";

"ClipItemDataType_none" = "None";

"ClipItemDataType_fileURL" = "File URL";
"ClipItemDataType_URL" = "URL";
"ClipItemDataType_PDF" = "PDF";
"ClipItemDataType_image" = "Image";

"ClipItemDataType_webArchive" = "Web Archive";
"ClipItemDataType_text" = "Text";
"ClipItemDataType_plainText" = "Plain Text";
"ClipItemDataType_email" = "E-mail";

"ClipItemDataType_password" = "Password";
"ClipItemDataType_letter" = "Letter";
"ClipItemDataType_custom" = "Custom";
"ClipItemDataType_misc" = "Misc";

"PANEL_NO_CLIPITEM" = "Aucun élément de presse-papiers";
"Yesterday, %@" = "Hier, %@";

"Open with Finder" = "Ouvrir avec le Finder";
"Reveal in Finder" = "Afficher dans Finder";
"Open URL" = "Open URL";

"ClipItemDataTextExcludedMode_none" = "Aucune";
"ClipItemDataTextExcludedMode_word" = "Exclure le texte d'un seul mot";
"ClipItemDataTextExcludedMode_line" = "Exclure le texte d'une seule ligne";

"Directory" = "Dossier";
"Directory (empty)" = "Dossier (vide)";
"Directory (one item)" = "Dossier (un élément)";
"Directory (%@ items)" = "Dossier (%@ éléments)";

"File" = "Fichier";
"File URL" = "URL d'un fichier";
"File does not exist" = "Le fichier n'existe pas";

"URL \"%@\"" = "URL \"%@\"";
"URL" = "URL";

"PDF Content" = "Contenu PDF";
"Size %ld x %ld" = "Dimensions %ld x %ld";
", %ld page(s)" = ", %ld page(s)";
"%ld page(s)" = "%ld page(s)";

"Image Content" = "Image";

"Plain Text Content" = "Texte plat";
"Rich Text Content" = "Texte formaté";
"Empty Text" = "Texte vide";
"One Character" = "Texte d'un caractère";
"%@ Characters" = "%@ caractères";

"Custom Content" = "Contenu Personnalisé";
"Size: %@" = "Taille: %@";

"Multiple Files (%@ items)" = "Plusieurs fichiers (%@ éléments)";
"%@ directories" = "%@ dossiers";
"One directory" = "Un dossier";
"%@ files" = "%@ fichiers";
"one file" = "un fichier";
"One file" = "Un fichier";
"Multiple Files" = "Plusieurs fichiers";

"Multiple Custom Content (%@ items)" = "Multiple Custom Content (%@ éléments)";
"Total Size: %@" = "Tailles totale : %@";

"ClipManagerHistoryDuration_default" = "Normal (12 heures)";
"ClipManagerHistoryDuration_1Hour" = "Une heure";
"ClipManagerHistoryDuration_3Hours" = "Trois heures";
"ClipManagerHistoryDuration_6Hours" = "Six heures";
"ClipManagerHistoryDuration_1Day" = "Un jour";
"ClipManagerHistoryDuration_3Days" = "Trois jours";

"Keyboard Shortcuts" = "Raccourcis clavier";
"On Keystroke Repeat:" = "Double pression rapide de la touche :";
